# Generated by Django 3.1 on 2020-08-07 23:04

import crud.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crud', '0003_auto_20200807_2257'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contacto',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to=crud.models.Contacto.path),
        ),
    ]
